Subject: Ab initio quality electron densities and electrostatic potentials

From: "S. R. Gadre" <[email-masked]>
Date: Wed, 10 Jul 2002 02:22:28 +0000

Dear Colleagues :
This is update of a mail sent about 6 months' ago.
WE have developed a program for geeting ab initio quality molecular electron 
densities, MED (typical error at any point being less than 0.5 per cent)  
and electrostatic potentials, MESP (typical error at any point being less 
than 1.5 per cent).  The program has been tested for molecules containing 
about 1000 atoms.
The  MESP thus generated could be used for studying weak intermolecular 
interactions with small molecules.
Anyone interested in applying it to a chemical/biological problem?
............Shridhar Gadre

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com